
/*=RESET STYLES
---------------*/

.fin-tbl tr:hover {background:#D1E1EA; color:#000;}
 tr.no-hover:hover {background-color:#ffffff}
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px;}
.fin-tbl tr td {padding:3px 3px 3px 3px;}
.fin-tbl th { padding:2px 3px 3px 3px; color:#4C4D4F!important; background:#DDEDF5; font-weight:bold;}
.fin-tbl th.highlight { background:#D1E1EA!important; }
.fin-tbl th b {color:#000!important;}


.finthin {border-bottom:1px solid #4C4D4F;}
.finthick {border-bottom:2px solid #4C4D4F;}
tr.finthin td,  tr.finthin th{border-bottom:1px solid #4C4D4F;}
tr.finthick td, tr.finthick th{border-bottom:2px solid #4C4D4F;}
.fintopleft {border-top:1px solid #4C4D4F; border-left:1px solid #4C4D4F;}
.fintopright {border-top:1px solid #4C4D4F; border-right:1px solid #4C4D4F;}
.finbotleft {border-bottom:1px solid #4C4D4F; border-left:1px solid #4C4D4F;}
.finbotright {border-bottom:1px solid #4C4D4F; border-right:1px solid #4C4D4F;}
.finleft {border-left:1px solid #4C4D4F;}
.finright {border-right:1px solid #4C4D4F;}
.finrowleft {border-top:1px solid #4C4D4F; border-bottom:1px solid #4C4D4F; border-left:1px solid #4C4D4F;}
.finrowright {border-top:1px solid #4C4D4F; border-bottom:1px solid #4C4D4F; border-right:1px solid #4C4D4F;}
.finrow {border-top:1px solid #4C4D4F; border-bottom:1px solid #4C4D4F;}
.fintop {border-top:1px solid #4C4D4F;}
.fincaption {font-size:11px;}

.switch-grey {color:#4C4D4F;}
.greybox { background-color:#e1ded8; padding:10px;}

.note-heading {font-size:17px;}

